.description .manufacturer_image,h1+.manufacturer_image{
position: relative;
}
.description .manufacturer_image img,h1+.manufacturer_image img{
position: absolute;
right: 5px;
}
.product-grid .manufacturer_logo{
	position: relative;
	
	top: -192px;
	
}
.product-grid .manufacturer_logo a{
	padding-left: 86px;

background-color: #FFF;
position: absolute;
border: 1px solid #E7E7E7;
height: 40px;
width: 60px;
	
}
.product-grid > div {
margin-top: 41px;
}
.product-list .manufacturer_logo{
	position: relative;
}
.product-list .manufacturer_logo a{

}
.box-product .manufacturer_logo{
	top: -211px;
position: relative;
}
.box-product .manufacturer_logo a{
padding-left: 106px;
background-color: #FFF;
position: absolute;
border: 1px solid #E7E7E7;
height: 40px;
width: 60px;
}
.box-product > div {
margin-top: 40px;
}
.description .manufacturer_image img, h1 + .manufacturer_image img {
    position: absolute;
    right: 5px;
}

h1 + .manufacturer_image img {
    bottom: 0px;
}

.manufacturer-list li {
padding: 30px 0px;
}
.manufacturer-list .manufacturer_image {
margin: -30px 0px;
}